html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
body{margin:0;padding:0;font-family:'Roboto', Arial, Helvetica, sans-serif;font-size:15px;line-height:150%;background:url(resim/bg.png) #333;color:#333;}
a{text-decoration:none;color:#ed1c24;}
strong{font-weight:bold;}
h1{font-size:22px;margin:0;padding:0;}
h2{font-size:20px;margin:0;padding:0;}
h3{font-size:18px;margin:0;padding:0;}
h4{font-size:16px;margin:0;padding:0;}
h5{font-size:14px;margin:0;padding:0;}
h6{font-size:12px;margin:0;padding:0;}
.temizle{clear:both;}
.satir{width:90%;max-width:1070px;margin:0 auto 20px auto;}
.satir-n{width:90%;max-width:1070px;margin:0 auto 0 auto;}
.s1, .s2, .s3, .s4, .s5, .s6, .s7, .s8, .s9, .s10, .s11, .s12{padding:2%;float:left;}
.s1-n, .s2-n, .s3-n, .s4-n, .s5-n, .s6-n, .s7-n, .s8-n, .s9-n, .s10-n, .s11-n, .s12-n{float:left;}
.s1{width:4.3333333333333333333333333333333%;}
.s2{width:12.666666666666666666666666666667%;}
.s3{width:21%;}
.s4{width:29.333333333333333333333333333333%;}
.s5{width:37.666666666666666666666666666667%}
.s6{width:46%;}
.s7{width:54.3333333333333333333333333333333%;}
.s8{width:62.666666666666666666666666666667%;}
.s9{width:71%;}
.s10{width:79.333333333333333333333333333333%;}
.s11{width:87.666666666666666666666666666667%}
.s12{width:96%;}
.s1-n{width:8.3333333333333333333333333333333%;}
.s2-n{width:16.666666666666666666666666666667%;}
.s3-n{width:25%;}
.s4-n{width:33.333333333333333333333333333333%;}
.s5-n{width:41.666666666666666666666666666667%}
.s6-n{width:50%;}
.s7-n{width:58.3333333333333333333333333333333%;}
.s8-n{width:66.666666666666666666666666666667%;}
.s9-n{width:75%;}
.s10-n{width:83.333333333333333333333333333333%;}
.s11-n{width:91.666666666666666666666666666667%}
.s12-n{width:100%;}
.satir-genis{width:100px;}
header{background:url(resim/header.jpg);}
.ust{background:rgba(0,0,0,0.85);padding:5px 0;}
.ust ul{font-size:12px;}
.ust ul li{float:left;margin-right:20px;}
.ust ul li a{color:#aaa;}
.ust ul li a:hover{color:#ed1c24;}
.baslik{padding:20px 0;}
.aramakutusu{width:350px;height:40px;margin-top:25px;float:right;background:#ed1c24;color:#fff;}
.aramakutusu input{width:260px;height:40px;padding:0 20px;background:#ed1c24;border:none;float:left;color:#fff;}
.aramakutusu button{width:50px;height:40px;float:left;background:url(resim/filmindir.png) -2px -5px no-repeat #ed1c24;color:#fff;border:none;cursor:pointer;text-indent:-9999px;border-left:1px solid rgba(0,0,0,0.3);}
::-webkit-input-placeholder{color:#fff;}
:-moz-placeholder{color:#fff;}
::-moz-placeholder{color:#fff;}
:-ms-input-placeholder{color:#fff;}
nav{background:rgba(0,0,0,0.9);padding:10px 0;}
nav ul{}
nav ul li{float:left;background:url(resim/filmindir.png) -15px -890px no-repeat;margin-right:30px;padding:5px 0 0 25px;}
nav ul li a{color:#ccc;}
nav ul li a:hover{color:#ed1c24;}
.menuAc{background:url(resim/filmindir.png) -15px -890px no-repeat;padding:5px 0 0 25px;margin-left:5%;font-weight:bold;color:#fff;display:none;}
.sub-menu{display:none;position:absolute;background:#000;width:200px !important;margin-top:10px;float:none;height:auto !important;margin-left:-35px;}
.sub-menu li{float:none;position:relative;border-left:none;background:url(resim/filmindir.png) -5px -890px no-repeat;padding:5px 20px 5px 30px;border-bottom:1px solid #111;width:160px;margin:0;}
.sub-menu li a:hover{color:#ed1c24;background:none;}
section{margin-top:20px;}
section .s8-n{width:64.666666666666666666666666666667%;}
section .s4-n{float:right;}
.indexkutu{background:#fff;margin-bottom:20px;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);}
.indexkutu h2{margin-bottom:15px;padding-bottom:10px;border-bottom:1px dotted #ed1c24;}
.indexkutu h2 a{color:#000;}
.indexkutu h2 a:hover{color:#ed1c24;}
.resim{width:35%;float:left;}
.resim img{width:100%;height:auto;}
.indexsag{width:63%;float:right;}
.indexsag p{padding:10px 0px;line-height:170%}
.indexsag p span{font-weight:bold;width:80px;padding-left:25px;display:block;float:left;background:url(resim/filmindir.png) -10px -703px no-repeat;}
.bilgiler{}
.bilgiler li{padding:5px 0;color:#666;clear:both;height:22.5px;overflow:hidden;}
.bilgiler li a{color:#666;}
.bilgiler li a:hover{color:#ed1c24;}
.bilgiler li span{font-weight:bold;color:#333;width:80px;padding-left:25px;display:block;float:left;}
.tur{background:url(resim/filmindir.png) -10px -653px no-repeat #eee;}
.imdb{background:url(resim/filmindir.png) -10px -438px no-repeat;}
.yapim{background:url(resim/filmindir.png) -10px -1148px no-repeat #eee;}
.yapimyili{background:url(resim/filmindir.png) -10px -1238px no-repeat;}
.sure{background:url(resim/filmindir.png) -10px -1033px no-repeat #eee;}
.yonetmen{background:url(resim/filmindir.png) -10px -1283px no-repeat;}
.yapimci{background:url(resim/filmindir.png) -10px -1193px no-repeat #eee;}
.senaryo{background:url(resim/filmindir.png) -10px -938px no-repeat;}
.oyuncular{background:url(resim/filmindir.png) -10px -792px no-repeat #eee;}
.indexdevam{float:right;color:#fff;}
.indexdevam a{color:#fff;background:#ed1c24;padding:5px 15px;}
.indexdevam a:hover{color:#fff;background:#000;padding:5px 15px;}
.wp-pagenavi{clear:both;margin:0 0 20px 0;text-align:center}
.wp-pagenavi a, .wp-pagenavi span{color:#eee;text-decoration:none;padding:3px 8px;margin:2px;font-size:13px;background:#000;}
.wp-pagenavi a:hover{background:#ed1c24;color:#eee;}
.wp-pagenavi span.current{color:#eee;background:#ed1c24;}
aside{}
.bilesen{background:#ed1c24;padding-bottom:20px;margin-bottom:20px;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);}
.bilesen ul{clear:both;padding-top:20px;padding-left:5%;}
.bilesen li{float:left;width:45%;padding:5px 0;border-bottom:1px solid #bb0f15;margin-bottom:5px;}
.bilesen li a{color:#000;background:url(resim/filmindir.png) -15px -109px no-repeat;padding-left:20px;}
.bilesen li a:hover{color:#fff;}
.bilesen h2{background:url(resim/filmindir.png) no-repeat 0px -144px #000;padding:10px 0 10px 45px;color:#fff;}
.onerilen{width:100%;background:#fff;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);margin-bottom:20px;}
.onerilen h2{background:url(resim/filmindir.png) no-repeat 0px -739px #ed1c24;padding:10px 0 10px 45px;color:#fff;}
.onerilen img{width:100%;height:auto;}
.rastgele{background:url(resim/filmindir.png) no-repeat 0px -834px #000;padding:10px 0 10px 55px;color:#fff;font-size:20px;margin-bottom:20px;}
.rastgele a{color:#fff;display:block;}
.rastgele a:hover{color:#ed1c24;}
.listeleme{background:#ed1c24;margin-bottom:20px;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);}
.listeleme a{color:#fff;font-size:20px;padding:10px 0 10px 50px;display:block;border-bottom:1px solid #b50b11;}
.listeleme a:hover{color:#65060a;}
.soneklenen{background:url(resim/filmindir.png) no-repeat 0px -979px;}
.cokindirilen{background:url(resim/filmindir.png) no-repeat 0px -194px;}
.cokyorumlanan{background:url(resim/filmindir.png) no-repeat 0px -244px;}
.sonyorumlar{width:100%;background:#fff;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);margin-bottom:20px;}
.sonyorumlar h2{background:url(resim/filmindir.png) no-repeat 0px -739px #ed1c24;padding:10px 0 10px 45px;color:#fff;}
.sonyorumlar ul{clear:both;padding:20px 5% 20px 5%;}
.sonyorumlar li{padding:0 0 10px 0;border-bottom:1px solid #ddd;margin-bottom:10px;}
.sonyorumlar li a{color:#666;}
.sonyorumlar strong{display:block;text-align:right;color:#ed1c24;}
footer{background:#000;}
.fust{background:#111;width:100%;padding:5px 0;}
.fust ul li{float:left;margin-right:20px;font-size:12px;}
.fust ul li a{color:#aaa;}
.fust ul li a:hover{color:#ed1c24;}
.telif{padding:20px 0;text-align:center;}
article{background:#fff;-webkit-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 5px 5px 0px rgba(0,0,0,0.25);margin-top:-20px;margin-bottom:20px;}
.navigasyon{background:#151515;padding:3px 20px;font-size:11px;color:#aaa;}
.navigasyon a{color:#aaa;}
.navigasyon a:hover{color:#ed1c24;}
.icerikkutu h1{padding:20px;background:#000;color:#fff;}
.icerikkutu{margin-bottom:20px;background:#fff;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);}
.icerikresim{text-align:center;}
.icerikresim img{width:50%;}
.kutubosluk{padding:20px;}
.icerikresim{width:20%;float:left;}
.icerikresim img{width:100%;height:auto;}
.icerikbilgiler{float:right;width:78%;}
.icerikbilgiler li{padding:5px 0;color:#666;clear:both;height:22.5px;overflow:hidden;}
.icerikbilgiler li a{color:#666;}
.icerikbilgiler li a:hover{color:#ed1c24;}
.icerikbilgiler li span{font-weight:bold;color:#333;width:80px;padding-left:25px;display:block;float:left;}
.icerik{padding:20px;border-top:1px solid #eee;border-bottom:1px solid #eee}
.icerik p{margin-bottom:20px;line-height:180%;}
.icerik img{max-width:100%;height:auto;}
.icerik iframe{max-width:100%;height:auto;}
.filmistekform{background:#ed1c24;padding:20px;}
.filmistekform input{display:block;width:70%;height:30px;text-align:left;background:rgba(255,255,255,0.2);margin:0 auto 20px auto;border:none;padding:10px 30px;font-size:14px;font-weight:normal;}
.filmistekform .istekgonder{width:150px;padding:20px;color:#fff;height:auto;text-align:center;background:#65060a;}
.detay{background:#ed1c24;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);}
.detay h2{background:#000;padding:10px 20px;color:#fff;}
.detay p{padding:20px;color:#000;}
.detayicerik{background:#fff;margin-top:20px;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.25);padding-bottom:20px;}
.detayicerik .s3{margin:0;padding-bottom:0;}
.detayicerik .s3 img{width:100%;height:auto;}
.detayicerik .wp-pagenavi{margin-top:20px;}
.icerikindir{width:20%;float:left;margin-top:10px;}
.icerikindir a{color:#fff;display:block;background:url(resim/filmindir.png) -15px -491px no-repeat #ed1c24;height:60px;padding:0 0 0 0;text-align:center;font-size:20px;font-weight:bold;padding-top:30px;text-shadow:0px 0px 5px rgba(0, 0, 0, 1);}
.icerikindir a:hover{background:#000;}
.icerikreklam{width:78%;margin-left:2%;float:left;margin-top:10px;}
.icerikreklam img{width:100%;height:90px;}
.cizgi{margin-top:20px;border-top:1px solid #eee;padding-top:20px;}
.indir{width:100%;margin-top:20px;}
.indir a{display:block;font-size:20px;font-weight:bold;text-shadow:0px 0px 5px rgba(0, 0, 0, 1);background:url(resim/filmindir.png) -15px -491px no-repeat #ed1c24;color:#fff;font-weight:bold;width:100%;text-align:center;padding:30px 0;}
.indir a:hover{background:#000;}
.facebook{width:40px;height:40px;float:right;margin-right:10px;}
.facebook a{display:block;width:40px;height:40px;background:url(resim/filmindir.png) -15px -306px;}
.twitter{width:40px;height:40px;float:right;margin-right:10px;}
.twitter a{display:block;width:40px;height:40px;background:url(resim/filmindir.png) -15px -1086px;}
.google{width:40px;height:40px;float:right;}
.google a{display:block;width:40px;height:40px;background:url(resim/filmindir.png) -15px -376px;}
.benzer{padding:20px;border-bottom:1px solid #eee;}
.benzer h2{background:url(resim/filmindir.png) -15px -61px no-repeat;color:#ed1c24;border-bottom:1px dotted #ed1c24;padding-bottom:10px;padding-left:25px;margin-bottom:10px;}
.benzer .s3{margin:0;padding-bottom:0;}
.benzer .s3 img{width:100%;height:auto;}
.yorumlar{padding:20px;}
.yorumlar h2{background:url(resim/filmindir.png) -15px -1332px no-repeat;color:#ed1c24;border-bottom:1px dotted #ed1c24;padding-bottom:10px;padding-left:25px;}
** Yorumlar **/#commentsbox{width:100%;line-height:180%;font-size:15px;}
.commentlist{width:100%;margin:0;padding:7% 0 0 0;clear:both;list-style:none;}
.commentlist li{list-style:none;padding:20px;background:#fff;width:80%;margin:0 auto 30px auto;border-bottom:1px solid #eee;}
.comment-author{color:#333;float:left;}
.comment-author a:link,.comment-author a:visited{color:#333;font-weight:bold;text-decoration:none;}
.fn{color:#ed1c24;font-style:normal;font-weight:bold;}
.says{color:#333;font-size:10px;display:none;}
.avatar{float:right;border:1px solid #ddd;background:#fff;padding:3px;}
.comment-meta{font-size:12px;}
.commentmetadata{color:#666;float:right;}
.comment-meta a{color:#666;text-decoration:none;}
.reply{margin-top:10px;font-size:12px;}
.comment-body{color:#333;}
.comment-body p{color:#333;clear:both;}
.reply a{color:#fff;background:url(resim/kopek.png) #ed1c24;padding:5px 15px;}
.children{list-style:none;margin:1em 0 0;text-indent:0;}
.children li{width:80%;margin-top:30px;border:1px solid #eee;}
.comment-nav{padding:5px;height:20px;}
.comment-nav a:link,.comment-nav a:visited{color:#af7a36;}
#respond{width:80%;margin:0 auto;padding-bottom:7%;}
#respond a{color:#ed1c24;}
#respond h3{font-size:13px;color:#fff;background:#ed1c24;font-weight:bold;padding:10px 10px;}
#commentform{padding:0px;margin:0px;}
#commentform p{margin:0px;width:100%;color:#333;}
#respond label{display:block;color:#888;}
#respond label small{font-size:10px;}
#respond input{margin-bottom:30px;}
#commentSubmit{background:#ed1c24;color:#fff;text-decoration:none;border:none;cursor:pointer;padding:10px 30px;margin-left:-20px;}
#comment{border:none;display:block;width:80%;height:120px;margin-bottom:30px;padding:10px 30px;font-family:'Open Sans', Calibri, Arial, Helvetica, sans-serif;font-size:14px;color:#666;line-height:200%;background:#ed1c24;margin-left:-20px;}
.isim , .email{display:block;width:50%;height:30px;text-align:left;background:#ed1c24;margin:0 0 0 -20px;border:none;padding:10px 30px;font-size:14px;font-weight:normal;}
#respond h2{font-size:20px;display:block;padding:0 0 30px 0;border-bottom:none;}
#respond h2 i{margin-right:10px;color:#af7a36;}
@media only screen and (max-width:360px){section .s8-n{width:100%;}
.indexkutu .resim{width:100%;}
.indexkutu .indexsag{width:100%;}
.indexkutu .indexdevam{margin:10px 0;}
.s4-n{width:100%;float:left;}
.bilesen{width:100%;}
nav ul.satir-n{display:none;}
nav ul li{float:none;width:100%;clear:both;margin-top:10px;}
.menuAc{display:block;}
.logo img{width:80%;margin-left:10%;height:auto;}
.ust{display:none;}
.aramakutusu{width:250px;height:40px;margin:25px auto 0 auto;float:none;}
.aramakutusu input{width:160px;}
.aramakutusu button{width:50px;}
.navigasyon{display:none;}
.icerikresim{width:100%;float:none;}
.icerikbilgiler{width:100%;}
.icerikindir{width:100%;}
.icerikreklam{display:none;}
.benzer .s3{width:46%;}
.oyuncular{max-height:43px;overflow:hidden;}
.detayicerik .s3{width:46%;}
.detayicerik{margin-bottom:20px;}
}
@media only screen and (min-width:361px) and (max-width:480px){section .s8-n{width:100%;}
.indexkutu .resim{width:100%;}
.indexkutu .indexsag{width:100%;}
.indexkutu .indexdevam{margin:10px 0;}
.s4-n{width:100%;float:left;}
.bilesen{width:100%;}
nav ul.satir-n{display:none;}
nav ul li{float:none;width:100%;clear:both;margin-top:10px;}
.menuAc{display:block;}
.logo img{width:80%;margin-left:10%;height:auto;}
.ust{display:none;}
.aramakutusu{width:250px;height:40px;margin:25px auto 0 auto;float:none;}
.aramakutusu input{width:160px;}
.aramakutusu button{width:50px;}
.navigasyon{display:none;}
.icerikresim{width:100%;float:none;}
.icerikbilgiler{width:100%;}
.icerikindir{width:100%;}
.icerikreklam{display:none;}
.benzer .s3{width:46%;}
.oyuncular{max-height:43px;overflow:hidden;}
.detayicerik .s3{width:46%;}
.detayicerik{margin-bottom:20px;}
}
@media only screen and (min-width:481px) and (max-width:568px){section .s8-n{width:100%;}
.indexkutu .resim{width:100%;}
.indexkutu .indexsag{width:100%;}
.indexkutu .indexdevam{margin:10px 0;}
.s4-n{width:100%;float:left;}
.bilesen{width:100%;}
nav ul.satir-n{display:none;}
nav ul li{float:none;width:100%;clear:both;margin-top:10px;}
.menuAc{display:block;}
.logo img{width:80%;margin-left:10%;height:auto;}
.ust{display:none;}
.aramakutusu{width:250px;height:40px;margin:25px auto 0 auto;float:none;}
.aramakutusu input{width:160px;}
.aramakutusu button{width:50px;}
.navigasyon{display:none;}
.icerikresim{width:100%;float:none;}
.icerikbilgiler{width:100%;}
.icerikindir{width:100%;}
.icerikreklam{display:none;}
.benzer .s3{width:46%;}
.oyuncular{max-height:43px;overflow:hidden;}
.detayicerik .s3{width:46%;}
.detayicerik{margin-bottom:20px;}
}
@media only screen and (min-width:569px) and (max-width:640px){section .s8-n{width:100%;}
.indexkutu .resim{width:100%;}
.indexkutu .indexsag{width:100%;}
.indexkutu .indexdevam{margin:10px 0;}
.s4-n{width:100%;float:left;}
.bilesen{width:100%;}
nav ul.satir-n{display:none;}
nav ul li{float:none;width:100%;clear:both;margin-top:10px;}
.menuAc{display:block;}
.logo img{width:80%;margin-left:10%;height:auto;}
.ust{display:none;}
.aramakutusu{width:250px;height:40px;margin:25px auto 0 auto;float:none;}
.aramakutusu input{width:160px;}
.aramakutusu button{width:50px;}
.navigasyon{display:none;}
.icerikresim{width:100%;float:none;}
.icerikbilgiler{width:100%;}
.icerikindir{width:100%;}
.icerikreklam{display:none;}
.benzer .s3{width:46%;}
.oyuncular{max-height:43px;overflow:hidden;}
.detayicerik .s3{width:46%;}
.detayicerik{margin-bottom:20px;}
}
@media only screen and (min-width:641px) and (max-width:960px){section .s8-n{width:100%;}
.indexkutu .indexdevam{margin:10px 0;}
.s4-n{width:100%;float:left;}
.bilesen{width:100%;}
nav ul.satir-n{display:none;}
nav ul li{float:none;width:100%;clear:both;margin-top:10px;}
.menuAc{display:block;}
.logo img{width:40%;margin-left:30%;height:auto;}
.ust{display:none;}
.aramakutusu{width:300px;height:40px;margin:25px auto 0 auto;float:none;}
.aramakutusu input{width:210px;}
.aramakutusu button{width:50px;}
.onerilen .s6{width:29.333333333333333333333333333333%;}
.navigasyon{display:none;}
.icerikresim{width:31%;}
.icerikbilgiler{width:67%;}
.icerikindir{width:100%;}
.icerikreklam{display:none;}
.oyuncular{max-height:43px;overflow:hidden;}
.detayicerik{margin-bottom:20px;}
}
@media (min-width:768px){.satir , .satir-n{width:735px;}
}
@media (min-width:992px){.satir , .satir-n{width:960px;}
}
@media (min-width:1200px){.satir , .satir-n{width:1170px;}
}
ul.search_results{display:block;background-color:#fff;width:350px;max-height:600px;position:absolute;top:20px;left:0px;overflow:auto;z-index:9999;list-style-type:none;list-style-image:none;list-style-position:inside;padding:0px;margin:0px;-moz-box-shadow:0px 0px 5px #000;-webkit-box-shadow:0px 0px 5px #000;box-shadow:0px 0px 5px #000;}
ul.search_results li{display:block;padding:5px 10px 5px 10px;margin:0px 0px 0px 0px;border-bottom:1px solid #ddd;text-align:left;color:#000;background-color:#eee;text-decoration:none;}
ul.search_results li:hover{background-color:#fff;}
ul.search_results li a, ul.search_results li a:visited{display:block;color:#000;margin-left:0px;padding-left:0px;text-decoration:none;font-weight:bold;}
ul.search_results p#daves-wordpress-live-search_author{margin:0px;font-size:90%;font-weight:bold;}
ul.search_results p#daves-wordpress-live-search_date{margin:0px;font-size:90%;}
ul.search_results li.post_with_thumb a{width:250px;float:left;margin-bottom:5px;}
ul.search_results li.post_with_thumb img.post_thumb{float:left;margin:3px 10px 10px 0px;height:48px;width:48px;border:1px solid #888;}
ul.search_results .excerpt, ul.search_results .meta{font-size:75%;width:100%;}
ul.search_results .clearfix{float:none !important;clear:both !important;}
.search_footer{background-color:#000;width:100%;text-align:right;padding:.5em 0;font-size:.9em;}
.search_footer a,
.search_footer a:visited{color:#fff;margin-right:1em;text-decoration:none;}
#search_results_activity_indicator{z-index:999999;}